@charset "UTF-8";
/* CSS Document */

/* comment */
#Top_box2{
	border: 1px solid #ff0000;
	height: 253px;
	max-width: 1200px;
	position: relative;
	background: url(img/top_img.jpg) no-repeat center 0;
	margin: 0 auto;
	}
#Top_box2 .box{
	width: 100%;
	height: 255px;
	background: url(../img/vol2/top_bg.png) repeat-x;
	}

.lead{
	font-weight: bold;
	padding: 10px 0 10px 0 !important;
	color: #261300;
	}


.txt_line{
	background: url(img/txt_line.png) repeat-x 0 bottom !important;
	font-weight: bold;
	cursor: pointer;
	}



/* comment */
.temic_man .pic{
	float: right;
	}
.temic_man .data{
	float: right;
	width: 569px;
	margin: 0 0 0 0px;
	line-height: 140%;
	color: #261300;
	}
.temic_man .data{
	background: url(img/nishihara_bottom.jpg) no-repeat 0 bottom;
	}
.temic_man .data .txt2{
	padding: 15px 25px 15px 50px;
	background: url(img/nishihara_top.jpg) no-repeat 0 0;
	}